<form (ngSubmit)="getIngridients()" #mealForm="ngForm">
    <label for="date">Datum:</label>
    <input type="date" name="date" [(ngModel)]="date" required>
    <br>
    <button type="submit" [disabled]="!date">Dodaj obrok</button>
  </form>
  <tbody>
    <tr *ngFor="let ingridient of ingridients">
      <td>{{ ingridient.name }}</td>
      <td>{{ ingridient.amount }}</td>
      <td>{{ ingridient.unit }}</td>
    </tr>
  </tbody>